[Desktop Entry]
X-TDE-Library=libkorg_timespanview

Name=Timespan View Plugin for KOrganizer

Comment=This plugin provides a timespan view for korganizer (like the to-do or month views). If you enable this plugin, you can switch to the timespan view and view your events like in a Gantt diagram.

Type=Service
X-TDE-ServiceTypes=KOrganizer/Part
X-TDE-KOrganizer-HasSettings=false
X-TDE-PluginInterfaceVersion=2
